Subject: RE: Re OECD technical advisory group on e-commerce and profession al data assessmen

From: David Burdett <[email-masked]>
Date: Sat, 20 Mar 1999 01:57:48 -0000

A couple of small comments on what I think is an excellent summary ...

David

Jane says:
	"how a merchant establishes the location of the customer,
particularly in the supply of an intangible product/service delivered
electronically" ... "is likely to be beyond the scope and purpose of IOTP
??? - or not???  It also poses some complexities, I imagine, in
incorporating into IOTP the facility to include different tax rates"

Smart Cards could help provide the answer to identifying the location of the
customer since they are secure and portable. They could also be used to sign
requests for goods to be provided to the Merchant.

One possible way IOTP could record multiple tax rates is with an element
which looked something like (these are purely illustrative):
<TaxData Id='M1.1'
	TaxType='NY State'
	TaxRate='5%'
	Amount='30.00'
	CurrCode='USD' />
<TaxData Id='M1.2'
	TaxType='New York City'
	TaxRate='1%'
	Amount='6.00'
	CurrCode='USD' />

This idea is that you could have multiple different tax data entries if
multiple different taxes applied. IOTP would primarily help by providing a
mechanism by which the tax amounts due could be recorded. It would NOT, in
my opinion, specify how the taxes due should be calculated.

David

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Sent: 	16 March 1999 14:38
> To: 	[email-masked]
> Subject: 	Re OECD technical advisory group on e-commerce and
> professional data assessmen
> 
> In response to  Neil and David's e-mails on this subject
> 
> Such tax laws on sales as described by David are already in place in many
> countries for conventional commerce. This is, in fact exactly what VAT
> does
> (at least in the EU), merchants are responsible for tax collection and
> remission to the tax authorities. As I wrote in an e-mail to the group
> last
> year, my understanding of the current position on taxation of e-commerce,
> is
> not that it is necessarily tax free but that governments have pledged not
> to
> introduce any new forms of taxation. In many cases, where e-commerce
> appears
> to be tax-free, the more likely situation is that applicable taxes are
> simply
> not being collected. 
> 
> As far as relocation by businesses to low tax /no tax areas are concerned,
> it
> would appear that the OECD is alert to the possibility of tax competition
> between jurisdictions and envisages dealing with this issue in a variety
> of
> ways that aim to protect countries' existing tax bases from erosion.
> Further
> consideration is to be given to the OECD Model Tax Convention  and whether
> the
> existing rules giving rise to a liability to taxation by a non resident
> enterprise are applicable to e-commerce; whether new rules are necessary
> to
> minimise tax avoidance (and to discourage relocation)
> 
> At the OECD Ottawa Conference in 1998, the conference endorsed 5
> principles
> relating to the future of taxation of e-commerce, namely:
> 
> 1. neutrality, 
> i.e that taxation of e-commerce should be compatible and equitable with
> taxation of conventional commerce; that business decisions should be
> motivated
> by economic rather than tax considerations 
> 
> 2. efficiency
> compliance costs should be kept to a minimum
> 
> 3. certainty and simplicity
> - so that tax payers will know in advance what their liability will be,
> including where and how the tax is to be accounted
> 
> 4. effectiveness and fairness
>  - the potential for evasion and avoidance should be minimised, but
> counteracting measures should be proportional to the risks involved
> 
> 5. flexibility
> - tax systems should be flexible and dynamic to ensure that they keep pace
> with technological and commercial developments.
> 
> There were a number of other issues discussed at the conference. This
> e-mail
> does not attempt to summarise them all, but the following may be relevant
> to
> IOTP.
> 
> - there is an intention to try to draw non-OECD countries into discussions
> on
> e-commerce taxation in order to promote global harmony of tax laws and
> systems.
> 
> - it is proposed that intangible products' should not be treated as
> 'goods'
> for taxation purposes. I believe there is still some on-going discussion
> on
> how certain types of intangible products should be classed, i.e. as
> services
> or as royalties etc , which would affect the method/ type of taxation -
> however, this is another story too complicated to go into here. 
> 
> - it is also proposed that consumption taxes on e-commerce 'products'
> should
> be imposed in the jurisdiction in which they are consumed. Although this
> is
> compatible with some existing principles e.g VAT on services within EU, it
> does raise many questions as to how a merchant establishes the location of
> the
> customer, particularly in the supply of an intangible product/service
> delivered electronically.  However, at present, this is likely to be
> beyond
> the scope and purpose of IOTP ??? - or not???  It also poses some
> complexities, I imagine, in incorporating into IOTP the facility to
> include
> different tax rates, although I have no doubt that this is an unavoidable
> issue for the future, not just for accounting purposes but as business
> customers may require tax (VAT) receipts. 
> 
> - there are also further discussions to take place in relation to what
> factors
> determine where consumption rakes place and how taxes should be
> administered
> particularly when the supplier is located outside the relevant tax
> jurisdiction.
> 
> - there is also to be further clarification as to what constitutes
> 'permanent
> establishment' (i.e. the test for liablility to taxation in a jurisdiction
> of
> the profits of a non resident enterprise or business), in particular in
> what
> circumstances servers and web sites constitute 'permanent establishment'.
> It
> is likely that the concept of permanent establishment is not particularly
> appropriate as a test in relation to certain types of e-commerce
> enterprises,
> and that further consideration of alternative rules for the tax liability
> of
> their profits is needed.
> 
> - tax authorities should improve their service to taxpayers both in
> providing
> easily accessible information and in the administration and collection
> services. Procedures should be simplified and available technology used 
> 
> - there should be particular attention paid to SME's, (which are likely to
> have little or no experience of the pitfalls of international commerce and
> taxation.)
> 
> - avoidance of double taxation or no taxation (and indeed of tax
> competition
> between jurisdictions)
> 
> - governments should collaborate to detect and deal with tax fraud and
> evasion.
> 
> - the OECD encourages consultation with the business and technology
> sectors
> and to have regard, where possible to solutions developed by them.
> 
> On the technological side, this may result (my guess) in the OECD and
> governments looking for solutions to provide:
> 
> - means of identifying (including location) the parties to an e-commerce
> transaction. As far as businesses are concerned, this may be dealt with in
> part by requirements as to registration of the business with tax
> authorities
> or through Internet Protocol number allocation records; and the provision
> on
> relevant information (such as registered address and VAT number etc.. ) on
> the
> web site. There is an overlap here with other aspects of e-commerce
> associated
> with consumer protection laws, e.g. the European Commission is considering
> a
> draft directive which covers this.  Identification of the consumer and his
> location poses more difficulties, particularly if the onus is to be placed
> on
> the merchant to record this information.
> 
> - alternative forms of audit trails specific to e-commerce 
>  Basically the primary duty to account to the relevant tax authority lies
> with
> the tax payer. However, authorities traditionally use secondary sources of
> information (sometimes from third parties) to verify the tax payers
> accounts,
> such as bank statements, delivery records, purchase/ sales records which
> create an audit trail and can be cross-checked etc.. In e- commerce
> transactions, particularly those relatiing to intangibles the trail or
> indeed
> any record at all may be eliminated (disintermediation) Naturally, tax
> authorities are anxious to detect or establish new forms of audit trails,
> relevant to e-commerce.  In doing so the 5 basic principles (set out
> above)
> should apply. It is also my assumption that other conventional principles
> will
> apply, such as privacy/data protection and banking confidentiality.
> 
> - secure, tamper -evident electronic means of record keeping and
> accounting to
> tax authorities (including the filing of required documents with tax
> authorities and collection/payment)
> 
>  Almost all jurisdiction already have procedures for obtaining information
> relevant to tax enforcement, usually a duty to disclose is imposed on the
> taxpayer and if he fails to comply, the tax due will simply be assessed by
> the
> authority, plus penalties, These procedures are usually supplemented by
> powers
> of search and seizure. In such circumstances, the taxpayer generally finds
> it
> cost effective to provide the relevant disclosure. Difficulties may arise
> where the information is either held abroad and therefore beyond the
> jurisdiction of the tax authority, or held in an electronic form which is
> not
> easily accessible or reliable as to its integrity.  In my view the answer
> to
> this is part technological and part legal.   
> 
> In terms of the technological solution IOTP potentially can play a
> valuable
> role. By that I DO NOT mean as a tax authority agent or spy; I mean by
> providing an essential service to merchants who already have duties and
> liabilities to their tax authority. Inevitably tax authorities will
> require
> merchants involved in e-commerce to maintain their electronic records and
> accounting procedures in a secure and tamper evident manner. One could
> envisage that tax authorities might specify which protocols or standards
> fulfilled its requirements in this regard. This is not new; very often in
> conventional commerce there may be requirements as to how/what records
> should
> be kept and/or how accounts should be presented. It has always been my
> view
> that meeting these requirements is likely greatly to enhance IOTP's
> attractiveness to merchants - 'peace of mind' factor.
> 
> The legal contribution in the equation, in my view, is to ensure existing
> laws
> as to inspection /disclosure are effective or amended in relation to
> electronic records and are enforceable beyond jusidictional boundaries. I
> am
> not a great fan of mandatory key escrow proposals; I actually see no
> reason
> that the penalties for refusal to allow proper legal access to encrypted
> stored data should be materially different to those available for
> conventional
> forms of non-disclosure.
> 
> Again, I should reiterate that this does not attempt to be a comprehensive
> discussion of all the issues raised at the Ottawa Conference, nor all the
> ways
> in which technology has a role to play. No doubt David will be able to
> feedback valuable information about that after his first meeting in April.
> It
> is my view that developments and solutions for e-commerce are likely to
> require multi-disciplinary imput, most notably from technological,
> business
> and legal sources.
> 
> I also do not pretend that I have been able to track down proposed legal
> developments in more than a few jurisdictions, but it would appear that
> the
> USA and the European Union are committed to following the OECD guidelines
> and
> recommendations. It has to be remembered that a resolution of taxation
> issues
> is necessary for the removal of one of the barriers to successful
> e-commerce
> for the future. As far as I can tell 'bit tax' is no longer being
> considered
> as an option; the trend is to apply conventional forms of taxation,
> collection
> and enforcement as far as possible to e-commerce. New rules may have to be
> devised to deal with the electronic supply of intangibles to ensure
> compliance
> with taxation laws; also in relation to liability to taxation to their
> profits. Amendments to laws and tax treaties may also be needed to provide
> greater uniformity of taxation globally, including in relation to
> international co-operation in investigation and enforcement.  No doubt the
> OECD will ask the technology sector to provide solutions which will be
> attractive to business enterprises and make the OECD goals achievable.
> 
> Jane Hill
> -----------------------------------------------------------------------
> Message addressed to: [email-masked]
> Archive available at: http://www.elistx.com/archives/ietf-trade/
> To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
> body to: [email-masked]
> 
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]

---

From: Dave Birch <[email-masked]>
Date: Sun, 21 Mar 1999 07:51:34 +0000

David Burdett said

>customer since they are secure and portable.

Surely only something that isn't portable can help to identify location. 
Perhaps the IOTP wallet could be read the serial number from consumers 
Pentium III processors and use them as the basis for identifying the 
consumers jurisdiction for tax purposes.

Regards,
Dave Birch.

...  My own opinion (I think!) given solely in my capacity as  ...
...         an interested member of the general public         ...
...                                                            ...
...  mailto:[email-masked]   .........  http://pobox.com/~dgwb ...

---

From: John Messing <[email-masked]>
Date: Sat, 28 Feb 1998 07:30:33 -0700

One of the pieces of data that a browser transmits to an inquiring server is
the static or dynamic IP address that it is currently using. A static IP
address is one that does not change. A dynamic IP address is provided on a
rotational basis by an ISP and usually changes with each connection. Most
consumers probably use ISP's and dynamic IP addresses.

This address can be captured by the server and stored. The dyamic addresses,
for consumers, usually are modem of an ISP. The ISP's jurisdiction will not
necessarily be that of the user, but in most cases, it probably is. That
might be a place to begin for determining place of origin.

The problem of using the P3 id no. is
1. not everyone will have an Intel chip of that generation, and
2. it will probably cause a ruckus among privacy groups to suggest it.

-----Original Message-----
From: Dave Birch <[email-masked]>
To: David Burdett <[email-masked]>; Ietf Trade WG
<[email-masked]>; [email-masked] <[email-masked]>
Date: Sunday, March 21, 1999 1:00 AM
Subject: RE: Re OECD technical advisory group on e-commerce and profession
al data assessmen

---

From: "Milton M. Anderson" <[email-masked]>
Date: Sun, 21 Mar 1999 13:16:48 -0500

Do IP addresses map to tax authority boundaries?

How hard is it to install a hacker tool that will
spoof the PIII serial number?

Milt

-----Original Message-----
From: John Messing <[email-masked]>
To: Dave Birch <[email-masked]>; David Burdett
<[email-masked]>; Ietf Trade WG <[email-masked]>;
[email-masked] <[email-masked]>
Date: Sunday, March 21, 1999 10:45 AM
Subject: Re: Re OECD technical advisory group on e-commerce and profession al data
assessmen

---

From: Dave Birch <[email-masked]>
Date: Sun, 21 Mar 1999 20:44:51 +0000

Milton M. Anderson said

>spoof the PIII serial number?

Please! I wasn't serious, just illustrating how ridiculous this whole 
thread is becoming.

Regards,
Dave Birch.

---

From: John Messing <[email-masked]>
Date: Sat, 28 Feb 1998 15:59:15 -0700

I disagree that this thread is ridiculous. If the various participating
countries are willing to agree that the IP address of the ISP is the point
of sale because that is where the buyer logs on to the Internet, then it
might be a basis for a taxation convention between agreeing countries. The
ISP's all have corporate addresses in some jurisdiction or other. One need
only to consult internic to find out the jurisdiction where they are
located. If the seller is located in another jurisdiction from the buyer as
defined above, then intra country taxation issues can be negotiated and
presumably resolved.

-----Original Message-----
From: Dave Birch <[email-masked]>
To: Milton M. Anderson <[email-masked]>; Ietf Trade WG
<[email-masked]>
Date: Sunday, March 21, 1999 1:57 PM
Subject: Re: Re OECD technical advisory group on e-commerce and profession
al data assessmen

---

From: Neil McEvoy <[email-masked]>
Date: Mon, 22 Mar 1999 09:14:10 +0000

----------

> might be a basis for a taxation convention between agreeing countries

That just won't work, at least not in the way intended. I have a Compuserve
account because they have POPs worldwide - and wherever I am (and, for that
matter, whoever I am), they always assign a .com address. You can bet this
would be a 'dot Cayman Islands' address if US taxes turned out to be too
onerous.

Short of embedding tamper-proof ID chips and GPS receivers in our skulls,
none of these ideas will work. Like I said at the beginning of this thread,
governments should concentrate on cost-effective ways of raising taxes.

Neil
----------------------------------------------------------------
Neil McEvoy, Director                                   Hyperion
                                         8 Frederick Sanger Road
http://www.hyperion.co.uk/                  Surrey Research Park
mailto:[email-masked]                 Guildford, Surrey, UK
Finger for PGP public key                 Tel:+44 (0)1483 301793
(new key Jan 98)                          Fax:+44 (0)1483 301793

Where people, networks and money come together..consult Hyperion

----------
>To: Dave Birch <[email-masked]>,  "Milton M. Anderson"
<[email-masked]>,  Ietf Trade WG <[email-masked]>
>Subject: Re: Re OECD technical advisory group on e-commerce and profession al
data assessmen
>Date: Sat, Feb 28, 1998, 10:59 pm
>

> might be a basis for a taxation convention between agreeing countries